@charset "utf-8";
/* Reset */
html, body {
	min-height: 100%
}

body {
	margin: 0;
}

body, table, input, textarea, select, button {
	font-family: "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", "맑은 고딕", "나눔 고딕", "굴림", "Gulim", "돋움", "Dotum", "sans-serif";
}

.xe_width {
	max-width: 980px;
	margin: 0 auto;
	padding: 0 10px;
}

.clearBoth {
	position: relative;
	*zoom: 1;
}

.clearBoth:after {
	content: "";
	display: block;
	clear: both;
}

/* Skin to content */
.skip {
	margin: 0
}

.skip a {
	display: block;
	text-align: center;
	line-height: 0;
	height: 0;
	width: 0;
	overflow: hidden
}

.skip a:active, .skip a:focus {
	position: relative;
	height: auto;
	width: auto;
	line-height: 25px;
}

.round4 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

a {
	text-decoration: none
}

/* Layout */
.xe {
	padding-top: 60px;
	background: #f6f6f6
}

.content img {
	max-width: 100%;
	height: auto
}

.door_a:hover, .door_a:focus {
	color: #526bbe
}

/* Header */
.header {
	font-family: 나눔고딕,NanumGothic,NG,돋움, Dotum, Arial, Helvetica, sans-serif;
	position: fixed;
	_position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 3;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	background-color: #526bbe;
}

.header h1 {
	float: left;
	margin: 0;
	padding: 15px 20px 15px 0;
	line-height: 30px;
	font-size: 28px;
}

.header h1 a {
	float: left;
	line-height: 30px;
	height: 30px;
	color: #fff;
}

.header h1 img {
	vertical-align: top;
	height: 30px;
}

/*서브 컨텐츠 배경*/
.content_bg {
	background: #fff;
}

table.content_t{
	font-size: 14px;
	color: #5d5d5d;
	margin-left: 15px;
}

table.content_t tr{
	height: 28px;
	vertical-align: top;
}

table.content_t td.year{
	font-size: 24px;
	font-family: georgia,serif;
	color: rgb(174, 152, 101);
	width: 17%;
	padding: 5px 0;
	height: 30px;
	text-shadow: 2px 2px 4px #a9a9a9;
}

table.content_t td:nth-child(2){
	color: rgb(174, 152, 101);
	width: 10%;
}

/* Footer */
.footer {
	padding: 40px 0 20px 0;
	color: #363636
}

.footer, body {
	background-color: #5B6882 !important;
	border-top: 2px;
	border-top-color: #d8d8d8;
	border-top-style: solid;
}

.footer p {
	font-size: 12px
}

.footer a {
	text-decoration: none;
	color: #eaeaea !important
}

.footer a:hover, .footer a:focus {
	text-decoration: underline
}

.footer_left {
	float: left;
	width: 25%;
	text-align: center;
	padding-bottom: 20px;
}

.footer_left img {
	width: 80px;
}

.footer_right {
	float: right;
	width: 75%
}

.footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer_li {
	float: left
}

.footer .footer_li ul {
	padding-top: 15px;
	font-size: 12px;
}

.footer .footer_li ul li {
	line-height: 16px;
	color: #eaeaea;
}

.footer_li ul a {
	font-size: 0.9em;
}

.copylight {
	padding: 20px 0 0 0;
}

.copylight p > span > a{
	color: #0041c5;
    font-weight: bold;
    margin-left: 10px;
}

a.foot_first_a {
	font-weight: bold;;
}

/* GNB */
.gnb {
	float: left;
	margin-left: 20px;
}

.navbar-right {
	float: right;
}

.gnb:before {
	content: "";
	display: block;
	clear: both;
}

.gnb ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.gnb .nav li {
	position: relative;
}
.nav li a.first_a {
	padding: 20px 20px;
	color: #3a3a3a;
	font-weight: bold;
	border: 0 !important;
	font-size: 13px;
	float: left;
	line-height: 20px;
	text-decoration: none;
	-webkit-text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
	-moz-text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
	text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
}
.gnb li.dropdown, .gnb li.total_act_li {
	float: left;
}
.gnb .nav li a:hover, .gnb .nav li a:focus {
	background-color: #526bbe;
	color: #a16000;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	font-size: 14px;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.15);
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	background-clip: padding-box;
}
.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}

.dropdown-menu li a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
}

.gnb .nav .open a.first_a {
	color: #fff;
	background-color: #4a443a;
}

.gnb .nav .open .dropdown-menu {
	display: block;
	border: 0;
	padding: 0;
}

.gnb .nav .open .dropdown-menu a {
	padding: 7px 20px;
	font-size: 13px;
}

.gnb .nav .open .dropdown-menu li:last-child a {
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

.fa14 {
	font-size: 14px;
	padding-left: 5px;
	line-height: 20px;
}

.fa {
	font-size: 14px;
}

.navbar-right .nav li a.first_a {
	padding: 20px 10px;
}

.gnb .navbar-nav {
	float: left;
	margin: 0;
	white-space: nowrap
}


/* 전체 메뉴 */
.total_menu {
	margin-top: 0px;
	font-size: 11px;
	display: none;
	background: #e8ebf1;
	border-bottom: 1px solid #d1d1d1;
	overflow: hidden;
	position: relative;
	z-index: 2;
	-webkit-text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
	-moz-text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
	text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.075);
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,.075);
	box-shadow: inset 0 0 3px rgba(0,0,0,.075);
}

.total_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.total_menu ul .H_first_li {
	float: left;
	width: 162px;
	padding: 15px 0;
}

.H_second_li {
	padding: 3px 0
}

.total_menu a {
	text-decoration: none;
	color: #777;
	display: block;
}

.total_menu a:hover, .total_menu a:focus {
	color: #a16000;
}

.total_menu li {
	position: relative;
}

.total_menu .total_first_a {
	font-size: 11px;
	font-weight: bold;
	line-height: 22px;
	background: url(../img/total_first_a.gif) repeat-x left bottom;
	display: block;
	padding-bottom: 3px;
	margin: 0 15px;
}

.total_menu ul.total_sub1 {
	padding: 5px 15px 0 15px;
}

.total_menu ul li {
	line-height: 18px;
}

.total_menu ul.total_sub1 i {
	font-size: 11px;
}

.Nav_i {
	position: absolute;
	width: 16px;
	height: 16px;
	line-height: 16px;
	border: 0;
	padding: 0;
	margin: 0;
	right: 15px;
	top: 9px;
	cursor: pointer;
	display: none;
	background: none;
	color: #999;
	-webkit-text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
	-moz-text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
	text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
}

.Nav_i .fa-minus-square {
	display: none;
}

.hover .fa-minus-square {
	display: block;
}

.hover .fa-plus-square {
	display: none;
}

/* 슬라이드 */
.wrap_slides .slide_link {
	background: url(../img/empty.gif);
}

.wrap_slides .in_caption {
	position: absolute;
	z-index: 2;
	left: 50px;
	top: 20%;
}

.wrap_slides .in_caption .h1 {
	font-size: 66px;
	font-weight: bold;
	-webkit-text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	-moz-text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	text-align: left;
	padding: .5em 10px 0;
}

.wrap_slides .in_caption .h2 {
	font-size: 27px;
	-webkit-text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	-moz-text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	text-align: left;
	padding-left: 17px;
	padding: .1em 10px .5em;
}


/* 본문 */
.body {
	padding: 20px 0;
	position: relative;
	z-index: 1;
}

.has_bg .in_content {
	padding: 10px;
}


/* 위젯 범위 */
.wrap_widget {
	padding: 30px 0
}

.widgetDW {
	float: left;
	width: 65%;
	margin: 10px 0;
}

.widgetDW_1 {
	border-left: 1px dotted #ddd;
}

.h2_widget, .in_widget {
	padding: 0 15px
}

.h2_widget {
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	margin-top: 0;
}

.h2_widget span {
	color: #3a3a3a;
	padding: 0 10px;
	float: left;
}

.h2_widget a {
	float: right;
}

.main_widget_bg {
	background: #fff;
	padding: 10px 5px 6px 10px;
	border: 1px;
	border-color: #ccc;
	border-style: solid;
}

a.h2_widget_a {
	color: #4a443a;
}

.h2_widget_a:hover, .h2_widget_a:focus {
	color: #a16000;
}

.bannerDW {
	float: right;
	width: 30%;
	text-align: center;
}

.banner_margin {
	margin: 11px auto;
}


/* LNB */
.ec .wrap_lnb {
	float: left;
	width: 25%;
}

.ec .wrap_content {
	float: right;
	width: 75%;
}

.ce .wrap_lnb {
	float: right;
	width: 25%;
}

.ce .wrap_content {
	float: left;
	width: 75%;
}

.ce .wrap_content_center {
	float: none;
	width: 75%;
	margin: 0 auto;
}

.ec .lnb, .ce .content {
	padding-right: 10px;
}

.ce .lnb, .ec .content {
	padding-left: 10px;
}

.lnb ul {
	list-style: none;
	margin: 0;
	padding: 0
}

.in_lnb li {
	padding: 10px 20px;
}

.in_lnb li.active {
	background-color: #4a443a;
}

.lnb ul.in_lnb a {
	display: block;
	text-decoration: none;
	color: #4a443a;
	font-size: 14px;
	line-height: 20px;
}

.lnb ul a:hover, .lnb ul a:focus {
	text-decoration: underline;
}

.lnb ul .active a {
	color: #fff !important;
}

.lnb_section {
	background: #fff;
}

.wrap_gnb {
	padding-bottom: 20px;
}

.lnb .h2_widget {
	line-height: 42px;
	height: 42px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
}

.lnb .h2_widget span {
	background: none !important;
	color: #666;
	font-weight: bold;
	padding: 0;
}

.lnb .in_widget {
	padding: 0 5px
}

.lnb .widgetZineDW {
	padding: 0 5px
}

.lnb .widgetTableDW td.time {
	padding-right: 5px;
}

.lnb .widgetZineDW li p.text {
	margin-bottom: 0;
}

.lnb .widgetZineDW li p.thumbArea {
	width: 100px;
}

.widgetDW_sub {
	padding: 15px 0 0 0
}

.widgetDW_sub1 {
	padding: 30px 0 5px 0
}

.lnb .h2_widget_a {
	color: #999
}


/* 서브상단 배경이미지 처리 */
.animation-pulseBgSlow {
	animation-name: pulseBgSlow;
	-webkit-animation-name: pulseBgSlow;
	animation-duration: 30s;
	-webkit-animation-duration: 30s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
}

@keyframes pulseBgSlow {
0% {
background-position: 0 0;
}

50% {
background-position: 0 100%;
}

100% {
background-position: 0 0;
}
}
@-webkit-keyframes pulseBgSlow {
0% {
background-position: 0 0;
}

50% {
background-position: 0 100%;
}

100% {
background-position: 0 0;
}
}

.sub_header {
	height: 542px;
	z-index: 1;
	;position:relative;
	background-image: url(../img/bg004.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: 1400px 542px;
	background-position: center center;
	background-color: transparent;
	background: none\9 !important;
}

.sub_header_sub {
	height: 209px;
	margin-top: 0px;
	z-index: 1;
	background-repeat: no-repeat;
	background-size: 1400px 209px;
	background-position: center center;
	background-color: transparent;
	background: none\9 !important;
}

.sub_header_login {
	height: 0px;
	background: none;
}

.login_bg {
	background-color: #fff;
	background-image: url(../img/login_bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 50px 50px 300px 50px;
	background-size: 100% 350px;
}

.sub_header .xe_width {
	z-index: 2;
	position: relative;
}

.ie_sub_header {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 130px;
	display: none;
	display: block\9;
	overflow: hidden;
	text-align: center;
}

.ie_sub_header img {
	vertical-align: middle;
	width: 100%;
}

.sub_header h1 {
	margin: 0;
	font-size: 26px;
	line-height: 32px;
	height: 32px;
	color: #fff;
	padding: 35px 0 0 15px;
	margin-bottom: 25px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}


/*빵조각*/
.wrap_breadclumb {
	margin: 0;
	padding: 0;
	height: 30px;
	position: relative;
	background: #5f5f5f;
}

.wrap_breadclumb:after {
	content: "";
	display: block;
	clear: both;
}

.breadclumb {
	margin: 0 auto;
	padding: 6px 10px;
	list-style: none;
}

.breadclumb li {
	float: left;
	padding-left: 16px;
	height: 18px;
	line-height: 18px;
	background: url(../img/breadclumb.gif) no-repeat 6px 50%
}

.breadclumb a {
	text-decoration: none;
	color: #fff !important;
	font-size: 12px;
}

.breadclumb li.first_breadclumb {
	background: none;
	padding-left: 8px;
}

.breadclumb li.first_breadclumb span {
	display: none;
	*display: inline
}


/* 버튼 */
.bootstrap_body .btn-group .btn {
	background: #fff;
	border-color: #dbe1e8;
	height: 34px !important;
	padding: 4px 12px !important;
}

.bootstrap_body .btn-group .btn:hover {
	background: #526bbe;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

.fa18 {
	font-size: 18px;
}

.control-group button, .control-group select, .control-group input, input[type=text] {
	-webkit-box-sizing: content-box;
	-o-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#scrollUp {
	bottom: 20px;
	right: 20px;
	background: #555;
	background-color: #000000;
	opacity: 0.2;
	filter: alpha(opacity=20);
	width: 42px;
	height: 42px;
	background-image: url(../img/to-top.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#scrollUp:hover {
	background-color: #3e3e3e;
	opacity: 1;
	filter: alpha(opacity=100);
}

a#scrollUp:hover {
	background-color: #3e3e3e;
}

@media screen and (max-width: 900px) {
	#gnb, .ec .wrap_lnb, .ce .wrap_lnb {
		display: none;
	}
	.ce .wrap_content, .ec .wrap_content {
		width: 100%;
	}
	.content {
		padding: 0 !important;
	}
	.navbar-right {
		float: right !important;
	}
	.header ul.Act_Total_menu {
		padding: 0;
	}
	.total_menu ul .H_first_li {
		width: 120px !important;
		height: auto;
		padding: 0;
		border-bottom: 1px solid #d2d2d2;
		border-top: 1px solid #fff
	}
	.total_menu ul .H_first_li:first-child {
		border-top: 0;
	}
	.total_menu ul .H_first_li:last-child {
		border-bottom: 0;
	}
	.total_menu ul li {
		line-height: 32px;
	}
	.total_menu .total_first_a {
		background: none;
		font-size: 14px;
		line-height: 34px;
		padding: 0;
	}
	.total_menu a {
		border: 0;
		font-size: 14px;
		line-height: 34px;
		padding-left: 15px;
		display: block;
	}
	.total_menu ul ul {
		padding: 0 10px;
	}
	.H_second_li {
		padding: 0
	}
	.H_second_li {
		border-top: 1px dotted #d1d1d1;
	}
	.total_sub1 {
		display: none;
	}
	.total_menu ul.total_sub1 i {
		font-size: 14px;
	}
	.total_menu .Nav_i {
		display: block;
	}
	.total_menu ul.total_sub1 {
		padding: 5px 5px 0 25px;
	}

	.bannerDW {
		float: left;
		width: 100%;
		text-align: center;
	}

	#scrollUp {
		display: none !important;
	}
}


/* 아이패드2- */
@media screen and (max-width: 768px) {
	.navbar-nav > li > .dropdown-menu {
		display: none !important;
	}
	.sub_header {
	height: 300px;
	z-index: 1;
	;position:relative;
	background-image: url(../img/bg004.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	background-position: center center;
	background-color: transparent;
	background: none\9 !important;
}
	.widgetDW {
		width: 100%;
	}
	.widgetDW_1 {
		border: 0;
	}
	.h2_widget {
		padding: 0;
	}
	/*.widgetDW h2 span{border:1px solid #ddd;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1);box-shadow:0 1px 2px rgba(0,0,0,0.1);}*/
	.widgetDW .in_widget {
		margin-bottom: 20px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		background: #fff;
		border: 1px solid #ddd;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
		box-shadow: 0 1px 2px rgba(0,0,0,0.1);
		padding: 9px;
		margin-top: 5px;
	}
	.widgetGalleryDW li {
		max-height: 100%
	}
	.wrap_slides .in_caption {
		position: absolute;
		z-index: 2;
		left: 20px;
		top: auto;
		top: 50%;
	}
	.wrap_slides .in_caption .h1 {
		font-size: 36px;
		line-height: 42px;
	}
	.wrap_slides .in_caption .h2 {
		font-size: 16px;
		font-weight: bold;
	}
	.footer {
		padding: 0;
	}
	.footer_left, .footer_right ul {
		display: none;
	}
	.footer_right {
		float: none;
		width: 100%
	}
	.da-slide h2 {
		font-size: 24px !important;
		margin: 40px 0 0 20px;!important;
	}
	.da-slide p {
		font-size: 14px !important;
	}
}


/* 안드로이드(진저+) landscape */
@media screen and (max-width: 533px) {
	.footer_right .clearBoth {
		display: none;
	}
}

/* 아이폰4+ landscape */
@media screen and (max-width: 480px) {
	.header h1 img {
		height: 20px;
		margin-top: 5px;
	}

}


/* 안드로이드(진저+), 아이폰4+ */
@media screen and (max-width: 320px) {
}


/* 구형 스마트폰 */
@media screen and (max-width: 240px) {
}
